using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Models;
using LoveDAL;
namespace LoveBLL
{
    public static class ArticleCoteManager
    {
        public static void DelArtiCote(ArticleCote articlecote)
        {
            ArticleCoteService.DeleteAriCategory(articlecote);
        }
        public static void AddArtiCote(ArticleCote articlecote)
        {
            ArticleCoteService.AddArtiCote(articlecote);

        }
        public static void UpArtiCote(ArticleCote articlecote)
        {
            ArticleCoteService.UpArtiCote(articlecote);
        }
        public static IList<ArticleCote> GetArtCote()
        {
            return ArticleCoteService.GetAriCoteAll();
        }
        public static ArticleCote GetArtiCoteById(int id)
        {
            return ArticleCoteService.GetAriCoteById(id);
        }

    }
}
